.generator {
    max-width:500px;
    text-align:center;
    margin:25px auto 0 auto; 
}
.generator .btn {
    margin-bottom:5px
}

.printout{
    display:flex;
    min-height:130px;
    max-width:500px;
    align-items: center;
    margin:25px auto 5px auto; 
    border:1px solid #004000;
    border-radius:10px;
    padding:5px;
    font-size:1.3em;
    background:#f2f5f2
}

.printname{
    width:250px;
    height:40px;
    line-height:40px;
    margin:10px auto 25px auto;
    border:1px solid #004000;
    border-radius:10px;
    font-size:1.4em;
    background:#f2f5f2
}

.plot {
    max-width:500px;
}

.first,.second{
    flex:1
}

.printTxt{
    margin:auto;
}
.span-gap {
    margin-left:10px;
}
.copyBtnDiv {
    margin-bottom:30px;
}
.flexMulti{
    margin:0;
    display:flex;
    flex-wrap: wrap;
    justify-content:space-around
}
.flexMulti div{
    padding:10px;
}
.flexCol{
    display:flex;
    justify-content: space-between;
}
.flexCol div{
    padding-left:10px;
    padding-right:10px;
}

.width20{
    width:20px
}
table{width:100%;}
tr{height:35px;}
td{width:50%;}

#numbercount,.textInput,.textInput1{
    font-size:1.4em;
    display:block;
    border:1px solid #aaa;
    border-radius:4px;
    padding-left:6px;
    margin:10px 0}
#numbercount{
    cursor:pointer;
    width:120px;
    background-color:#fff;
}

.textInput{width:120px;}
.textInput1{padding-top:10px;word-spacing:0.5em;width:70%;min-height:100px}

#townDiv{
    display:block;
    text-align:center
}
.townend{
    margin:30px auto;
    border:1px solid #c75305;
    font-size:1.4em;
    height:45px;
}

#ending{
    position:relative;
    left:-10px
}

#traits,#occupations{font-size:1.2em;}
#traits td,#occupations td{vertical-align:top}

.links{border:1px solid #ccc;padding:10px;margin-bottom:10px}

.pHeader{
    font-size:1.1em
}

.images-page {
    max-width:1000px;
    margin:auto;
}

.randomimageDiv {
    display:flex;
    align-items:center;
    justify-content: space-around;
    max-width:500px;
    margin:auto;
}
.randomimageDiv div {
    flex:1
}

#imageout{
    text-align:center
  }

#imagebutton{
    padding:10px;
}

#thanks {
    margin-top:20px;
    text-align:center
}

.filmDiv{
    display:flex;
    justify-content: space-around;
    max-width:500px;
    margin:auto
}

.filmBtn{
    position:relative;
    top:-2px
}

.selectItem {
    height: 47px;
    width:50%;
    padding: 0 0 0 8px;
    overflow: hidden;
    font-size:1.1em

}
@media only screen and (min-width:600px){
.generator {
    margin-top:50px
}
.generator .btn {
    /* margin-top:30px */
}
.printout{margin-top:40px}
}
@media only screen and (min-width:768px){

.printout{
    padding:10px;
}

}

@media only screen and (min-width:1200px){
.carousel {
    margin:auto
}
.carousel-inner {
    max-height: 100vh;
    width:auto;
}

}